* { margin:0; padding:0;}
body {
	background:#151936;
	font-family:Verdana,Arial,Helvetica,sans-serif;
        font-size : 10px;
	font-weight : Bold;
	color:#fff;
}

/*in_line*/
input, select { vertical-align:middle; font-weight:normal; font-family:tahoma; color:#000000; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

a:hover{text-decoration:none;}
a {color:#76dff2;}


span a{ color:#FFF; text-decoration:none}
span a:hover{ text-decoration:underline;}


.column { float:left;}
.clear { clear:both;}

#page8 strong{ color:#f26a59; font-weight:normal;}
#content strong a{ color:#f26a59;   font-weight:normal;}
#content strong img{ margin:-2px 5px 0 0;  position:relative;}


h1{text-indent:-10000px; background:url(images/logo.jpg) no-repeat 3px 61px; height:100px;}

.header_menu, .header_logo, #footer{ width:780px;}
/*header*/
.flash{ height:375px;}
.header_menu{ margin-bottom: 41px; }
.header_logo{ margin-bottom: 4px; }

/*footer*/
#footer{ background:#273236; padding:22px 0 20px 0; color:#ffffff; font-size:9px; text-indent:40px;}
#footer a{ color:#ffffff;  text-decoration:none}
#footer a:hover{  text-decoration:underline;}

/*content*/
.title, .title1{ display:block}
.content_height{
	width:0px;
	height:368px;
	float:left;
}

#index .content_height{
	width:0px;
	height:450px;
	float:left;
}

#index .col_2 {
	overflow: visible;
}

#login {
	background: white;
   border: solid 8px #63cfe9;
	padding: 5px;
}

#login h3 {
	color: black;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}

#login h3 span {
	color: #006;
}

#login div {
	margin: 5px 0;
   vertical-align: baseline;
}

#login label {
        font-size: 10px;
		  color: black;
        text-align: right;
        margin-right: 4px;
		  padding-top: 2px;
        width: 59px;
        display: block;
        float: left;
}

#login .txt_input {
        font-size: 11px;
        color: #000;
        background: #FFCC66;
        border: 1px solid #c63530;
		  width: 73px;
		  height: 15px;
}

#login .button {
   /* Centre to .txt_input */	
	margin-left: 82px;
}

.description {
	font-size: 12px;
	line-height: 17px;
	text-align: justify;
	margin: 16px 0 8px 0;
}

.more {
	text-align: center;
   font-size: 140%;
	margin-top: 10px;
}

.more a {
		color: #FFCC66;
		text-decoration: none;
}

.more a:hover {
		text-decoration: underline;
}

#index .col_2 .header {
	position: absolute;
	left: 0;
	top: 0;
	height: 65px;
	margin: 22px 0 13px 0;
	font-size: 19px;
}

#index .col_2 .indent_text {
	position: absolute;
	top: 100px;
}

#index .col_1 .wrapper { position: relative; }
#index .quote img { float: left; margin: 4px 14px 50px 18px; }
.quote { margin: 32px 18px 0 0; font-size: 12px; line-height: 1.5em; position: absolute; width: 600px; color: #8ef6ff;}
.citation { float: right; margin: 8px 0 18px 0; font-size: 85%; line-height: 1.1em; position: relative; top: -20px; }

/* http://www.twinhelix.com/css/iepngfix/ */
#index .col_3 img { behavior: url(iepngfix.htc) }
/* positioning of overlays */
#index .col_3 .promo { position: relative; }
#index .col_3 img.overlay { position: absolute; }

#index #solution { margin-top: 36px; }
#index #subscribe { margin-top: 47px; }
#index #testimonials { margin-top: 41px; }
#index #solution img.overlay { top: -45px; right: -10px; }
#index #subscribe img.overlay { top: -42px; right: -10px; }
#index #testimonials img.overlay { top: -29px; right: -7px; }


#page5 #content { text-align: center; }

.signup {
    line-height: 1.5em;
    padding: 20px;
    margin: 35px auto;
    width: 300px;
    border: solid white;
    background-color: #ffcc33;
    color: #c63530;
    text-align: left;
    font-size: 150%;
  }
.signup h2 { margin: 12px 0 20px 0; }
.signup label { display: block; margin: 12px 0 4px 0; font-weight: bold; }
.signup input { margin-left: 0px; }


/*table*/
table.bztable {
	color: #000000;
	background-color: #fffff4;
	background-image: url(images/back_target1.gif);
	font-size: 12px;
        font-weight: normal;
		  border: none;
}

th {
	background-color: #FFCC66;
        text-align: center;
        font-size: 13px;
}

table td, table th {
	padding: 4px 3px;
}

tr {
	background-color: transparent;
}

tr.alt td {
	background-color: #fff0d2;
}

td.num { text-align: right; }

td.green {
        text-align: right;
        margin: 0 6px 0 0;
        color: green;
        font-size: 14px;
        font-weight: bold;
}




/*================== index.html ==================*/
#page1 #content .col_1{ padding:17px 0 17px 0;}
#page1 #content .col_1 .title{ position:relative; margin:0 0 15px -2px;}
#page1 #content .col_1 .indent_text{ width:325px;}
#page1 #content .col_1 .ind_text{ margin:12px 0 21px 0;}
#page1 #content .col_1 .box_img{ margin:9px 0 0 0;}
#page1 #content .col_1 .box_img img{ margin:0 0 0 -17px; position:relative; float:left;}

#page1 #content .col_2 { margin-bottom:5px;}
#page1 #content .col_2 .title{ margin:31px 0 20px 0;}

/*================== index-1.html ==================*/
#page2 #content .col_1{ padding:0 0 17px 0;}
#page2 #content .col_1 .title{ position:relative; margin:27px 0 25px 0;}
#page2 #content .col_1 .indent_text{ width:207px;}
#page2 #content .col_1 .indent_img{ margin:0 9px 0 0; float:left;}
#page2 #content .col_1 ul{ margin:11px 0 20px 0;}
#page2 #content .col_1 .ind_text{ margin:21px 0 11px 0;}

#page2 #content .col_2{ padding:0 0 17px 0;}
#page2 #content .col_2 .title{ position:relative; margin:27px 0 25px 0;}
#page2 #content .col_2 .indent_text{ width:216px;}
#page2 #content .col_2 .ind_text{ margin:4px 0 11px 0;}
#page2 #content .col_2 ul{ margin:26px 0 20px 0;}

#page2 #content .col_3 { margin-bottom:5px;}
#page2 #content .col_3 .title{ margin:27px 0 25px 0;}
#page2 #content .col_3 .box_img{margin:15px 0;}
#page2 #content .col_3 .box_img img{ margin:0 1px 0 0; float:left;}
#page2 #content .col_3 .ind_text{ color:#76dff2; margin-bottom:35px;}

/*================== index-2.html ==================*/
#page3 #content .col_1{ padding:0 0 17px 0;}
#page3 #content .col_1 .title{ position:relative; margin:27px 0 25px 0;}
#page3 #content .col_1 .indent_text{ width:476px;}
#page3 #content .col_1 .indent_img{ margin:0 33px 0 -9px; float:left;}
#page3 #content .col_1 .ind_text{ margin:22px 0 6px 0;}

#page3 #content .col_2{ padding:0 0 17px 0; color:#76dff2;}
#page3 #content .col_2 .title{ margin:27px 0 25px 0;}
#page3 #content .col_2 ul{ margin:24px 0 25px 0;}

/*================== index-3.html ==================*/
#page4 #content .col_1{ padding:0 0 17px 0;}
#page4 #content .col_1 .title{ position:relative; margin:27px 0 25px 0;}
#page4 #content .col_1 .indent_text{ width:431px;}
#page4 #content .col_1 .col_box{ margin:21px 0 0 0; width:410px;}
#page4 #content .col_1 .col_box .ind_text{ margin:9px 0 0 0;}
#page4 #content .col_1 .col_box_1{ width:214px;}
#page4 #content .col_1 .col_box_1 img{ float:left; margin:0 7px 0 0;}
#page4 #content .col_1 .col_box_2{ width:192px;}
#page4 #content .col_1 .col_box_2 img{ float:left; margin:0 3px 0 0;}

#page4 #content .col_2{ padding:0 0 17px 0;}
#page4 #content .col_2 .title{ margin:27px 0 25px 0;}
#page4 #content .col_2 .ind_text{ margin:26px 0;}
#page4 #content .col_2 .indent_img{ margin:0 3px 0 0; float:left}

/*================== index-4.html ==================*/
#page5 #content { background-color: #63CFE9; }
#page5 #content .col_1{ padding:0 0 17px 0;}
#page5 #content .col_1 .title{margin:27px 0 25px 0;}
#page5 #content .col_1 .title1{margin:21px 0 25px 0;}
#page5 #content .col_1 .indent_text{ width:337px;}
#page5 #content .col_1 .box_img{ margin-bottom:5px;}
#page5 #content .col_1 .box_img img{ float:left;}
#page5 #content .col_1 .indent_img1{ float:left; margin:0 1px 0 4px;}

#page5 #content .col_2{ padding:0 0 17px 0;}
#page5 #content .col_2 .title{ margin:27px 0 25px 0;}
#page5 #content .col_2 .title1{ margin:27px 0 25px 0;}
#page5 #content .col_2 .indent_img{ margin:0 8px 0 0; float:left;}
#page5 #content .col_2 .ind_text{ margin:3px 0 11px 0;}

/*================== index-5.html ==================*/
#page6 #content .col_1{ padding:0 0 17px 0;}
#page6 #content .col_1 .title{margin:27px 0 25px 0;}
#page6 #content .col_1 .indent_text{ width:210px;}
#page6 #content .col_1 span a{ text-decoration:underline;}
#page6 #content .col_1 span a:hover{ text-decoration:none;}
#page6 #content .col_1 .box_img{ margin:24px 0;}
#page6 #content .col_1 .box_img img{ float:left; margin:0 8px 0 0;}
#page6 #content .col_1 .ind_text{ margin:0 0 25px 0;}

#page6 #content .col_2{ padding:0 0 17px 0; color:#76dff2;}
#page6 #content .col_2 .title{ margin:27px 0 25px 0;}
#page6 #content .col_2 .title1{ margin:0 0 25px 0;}
#page6 #content .col_2 .col_box{ margin:26px 0 15px 0; width:454px;}
#page6 #content .col_2 .col_box img{ margin:0 5px 0 0; float:left;}
#page6 #content .col_2 .col_box_1{ width:248px;}
#page6 #content .col_2 .col_box_2{ width:205px;}
#page6 #content .col_2 .box_img{ color:#73969e; padding-right:11px;}
#page6 #content .col_2 .box_img img{ margin:0 5px 0 0; float:left;}

/*================== index-5.html ==================*/
#page7 #content { font-size: 12px;}
#page7 #content .phone{ color:#76dff2;}
#page7 #content h2{ font-size: 16px;}

#page7 #content .col_1{ padding:0 0 17px 0; font-size: 12px;}
#page7 #content .col_1 .title{ position:relative; margin:27px 0 25px 16px;}
#page7 #content .col_1 .indent_text{ width:247px;}
#page7 #content .col_1 .indent_img{ margin:0 9px 180px 0; float:left;}
#page7 #content .col_1 .phone{ font-size: 15px;}
#page7 #content .col_1 .ind_text{ margin:25px 0 11px 0;}

#page7 #content .col_2{ padding:0 0 17px 0;  background-color: #63cfe9;}
#page7 #content .col_2 .title{ position:relative; margin:27px 0 25px 0; font-size: 14px; color:black;}
#page7 #content .col_2 .indent_text{ width:216px; margin: 0 25px 0 25px;}
#page7 #content .col_2 .h_f{ height:27px;}
#page7 #content .col_2 input{ width:206px; height:19px;}
#page7 #content .col_2 textarea{ width:206px; height:112px; overflow:auto; margin-bottom:16px; display:block;}
#page7 #content .col_2 textarea, #page7 #content .col_2 input{ border:1px solid #354344; color:#C63530; font-size:11px; font-family:Tahoma; background-color:white;}


#page7 #content .col_3 { margin-bottom:5px;}
#page7 #content .col_3 .title{ margin:27px 0 18px 0; font-size: 12px;}
#page7 #content .col_3 .indent_text{ width:198px; margin: 0 20px 0 20px;}
#page7 #content .col_3 .indent_text .agents p{ margin-top: 8px; }


/*================== index-6.html ==================*/
#page8 #content .col_1{ padding:0 0 17px 0;}
#page8 #content .col_1 .title{ position:relative; margin:27px 0 25px 0;}
#page8 #content .col_1 .indent_text{ width:705px;}
#page8 #content .col_1 .indent_text div{ margin:14px 0 0 0;}





/*==================list====================*/

.list li{ margin-bottom:22px; line-height:1.06em;}
.list li a { color:#76dff2; text-decoration:underline;}

li a { color:#76dff2; line-height:1.375em;}
/*==========================================*/
